PHP  
 PHP_7_4
downloads | QA | documentation | faq | getting help | mailing lists | reporting bugs | php.net sites | links | my php.net 
 

Skip Report for ext/mysqli/tests/bug76386.phpt

Script

<?php
require_once('skipif.inc');
require_once(
'skipifemb.inc');
require_once(
'skipifconnectfailure.inc');
require_once(
"connect.inc");

if (!
$link my_mysqli_connect($host$user$passwd$db$port$socket))
    die(
"skip Cannot connect to check required version");

/* Fractional seconds are supported with servers >= 5.6.4. */
if (mysqli_get_server_version($link) < 50604) {
    die(
sprintf("skip Server doesn't support fractional seconds in timestamp (%s)"mysqli_get_server_version($link)));
}
mysqli_close($link);
?>

Reason

Server doesn't support fractional seconds in timestamp (50173)

 

Generated at Wed, 08 May 2019 23:12:54 +0000 (463 days ago)

Copyright © 2005-2020 The PHP Group
All rights reserved.